Send Notifications

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.zerionsoftware.com/doc/iformbuilder-v81/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "iFormBuilder V81 MCP server": {
    "url": "https://apidocs.zerionsoftware.com/doc/iformbuilder-v81/mcp"
  }
}

Close
POST /profiles/{profile_id}/notifications

Headers

  • Authorization string

    e.g. Bearer {access_token}

application/json

Body

  • message string Required
  • users array Required

Responses

  • 201 application/json

    Created

    One of:
POST /profiles/{profile_id}/notifications
curl \
 --request POST 'https://api.iformbuilder.com/exzact/api/v81/[servername]/profiles/{profile_id}/notifications' \
 --header "Content-Type: application/json" \
 --header "Authorization: Bearer {access_token}" \
 --data '{
  "message": "Sync Device",
  "users": [
    2435467,
    7564532
  ]
}'
Request examples
{
  "message": "Sync Device",
  "users": [
    2435467,
    7564532
  ]
}
[
  {
    "message": "Please sync your device",
    "users": [
      161227
    ]
  },
  {
    "message": "Please upload any records.",
    "users": [
      243567,
      756432
    ]
  }
]
Response examples (201)
{
  "id": [
    2435467,
    7564532
  ]
}